/* Additional styles for forms in the mobile view */
.csc-mailform ol li {
	margin: 0 0 15px 0!important;
	overflow: hidden!important;
}
.csc-mailform fieldset {
	margin: 0 0 -20px 0!important;
}
.csc-mailform fieldset ol {
	padding: 1.5em 0 0 0!important;
}
.csc-mailform ol {
	list-style-type: none!important;
}
fieldset.fieldset-subgroup ol {
	margin: 0!important;
}
.csc-mailform .csc-form-element-radiogroup .fieldset-subgroup ol li {
	display: inline-block;
	margin: 0;
	padding: 0;
}
.csc-mailform .csc-form-element-radiogroup .fieldset-subgroup ol li label {
	width: auto;
	float: none;
}
.csc-mailform input {
	overflow: hidden;
}
.csc-mailform .csc-form-element-radiogroup .fieldset-subgroup ol li input {
	float: left;
}
.csc-mailform .csc-form-element-textarea textarea {
	max-width: 99%;
}
.csc-mailform li label em {
	display: inline-block;
	padding: 0 0 0 3px;
}